mongodb mongodb 2.3.0 vulnerabilities and exploits

(subscribe to this query)